@charset "UTF-8";
/* LESS Document */
/*
 * magastore-variables.less - 変数定義
 *
 */
/* 差し色 */
/* 確認色 */
/* ページャ */
/* サムネイルバッジ */
/* テキストカラー */
/* 領域背景色 */
/* メイン領域          */
/* サイドバー          */
/* メインメニュー      */
/* ヘルプのメイン領域    */
/* フッタ             */
/* マイアカウントタブ   */
/* その他配色 */
/* 本棚の棚板 */
/* 特定商取引法に基づく表示の罫線 */
/* 罫線 */
/* 設定値 */
/* サムネイルキャプション高さ      */
/* マルチカラムで高さを揃えるハック */
/* マルチカラムで高さを揃えるハック */
/* LESS Document */
/*
 * magastore-root.less - スマートフォン（パームトップ型）兼デフォルトスタイル
 *
 */
/* --- 全体 --- */
body {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 14px;
  line-height: 21px;
  color: #444444;
}
a:link {
  color: #00b0b0;
  font-weight: normal;
  text-decoration: none;
}
a:visited {
  color: #008080;
  font-weight: normal;
  text-decoration: none;
}
a:hover {
  color: #000000;
  font-weight: normal;
  text-decoration: none;
}
a:active {
  color: #00b0b0;
  font-weight: normal;
  text-decoration: none;
}
h1 {
  font-size: 28px;
  line-height: 36px;
  font-weight: bold;
}
h2 {
  font-size: 22px;
  line-height: 28px;
  font-weight: bold;
}
h3 {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}
li {
  list-style-type: none;
}
/* --- 各種設定 --- */
/* 背景色設定 */
.main-content-style {
  background-color: #e4e4e4;
}
.side-content-style {
  background-color: #f4f4f4;
}
.menu-content-style {
  background-color: #f4f4f4;
}
.help-content-style {
  background-color: #ffffff;
}
.genres-style {
  background-color: #888888;
  color: #ffffff;
  font-size: 18px;
  line-height: 36px;
}
.genres-style a {
  display: block;
  color: #ffffff !important;
}
.genres-style a:hover {
  text-decoration: none;
  color: #444444 !important;
  background-color: #ffffff;
}
.nav-module-style {
  background-color: #f4f4f4;
  font-size: 18px;
  font-weight: bold;
  line-height: 36px;
}
.assistance-style {
  background-color: #d4d4d4;
  font-weight: bold;
}
/* フッタスタイル */
.footer-style {
  background-color: #666666;
  color: #ffffff;
}
/* ギャラリースタイル（ランキング、ジャンル別雑誌一覧など）*/
.gallery-style {
  background-color: #f2f2f2;
  color: #444444;
}
.gallery-mobile-style {
  /* モバイルのスペシャル専用 */
  background-color: #e4e4e4;
  border-color: #e4e4e4;
}
/* ドロップダウンのジャンル一覧 */
.dropdown-menu {
  opacity: 0.9;
  /* 半透明背景 */
}
/* 差し色（メイン）のボタン定義 */
.btn-color-effective,
.btn-color-effective:link,
.btn-color-effective:visited {
  background-color: #00b0b0;
  color: #ffffff;
  border-color: #008080;
  font-weight: bold;
}
.btn-color-effective a,
.btn-color-effective:link a,
.btn-color-effective:visited a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
.btn-color-effective:hover,
.btn-color-effective:active {
  background-color: #008080;
  color: #ffffff;
  border-color: #008080;
  font-weight: bold;
}
/* 差し色（サブ）のボタン定義 */
.btn-color-confirmation,
.btn-color-confirmation:link,
.btn-color-confirmation:visited {
  background-color: #888888;
  color: #ffffff;
  border-color: #666666;
  font-weight: bold;
}
.btn-color-confirmation a,
.btn-color-confirmation:link a,
.btn-color-confirmation:visited a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
.btn-color-confirmation:hover,
.btn-color-confirmation:active {
  background-color: #666666;
  color: #ffffff;
  border-color: #666666;
  font-weight: bold;
}
/* 検索ボタン */
.search-trigger {
  color: #00b0b0;
}
/* サムネイルバッチ */
.badge-area {
  position: static;
  position: relative;
  height: 15px;
  margin-bottom: -15px;
  /* 画像に重ねる場合は有効に */
  background-color: transparent;
}
.badge-area .badge-new {
  position: absolute;
  top: 0px;
  right: 0;
  margin: 0;
  background-color: #ff0000;
  line-height: 15px;
  height: 15px;
  font-size: 9px;
  font-weight: bold;
}
.badge-area .badge-recommend {
  position: absolute;
  top: 0px;
  left: 0;
  margin: 0;
  background-color: #ff8800;
  font-size: 9px;
  line-height: 15px;
  height: 15px;
  font-weight: bold;
}
/* カラム識別子 - bootstrapのcontainerクラスを修飾し、特にマルチカラム用の高さ揃え対策が要る場合に multi-column を明示的に指定するようにする */
/* マルチカラム用 */
/* シングルカラム用 */
/*
 * レイアウト構成要素
 *
 */
/* --- ヘッダコンテンツ --- */
#magastore-header {
  padding: 0;
  margin-top: 18px;
  /* マガストアロゴ */
}
#magastore-header .magastorelogo img {
  width: 290px;
  height: 36px;
  height: auto;
  margin-bottom: 18px;
  margin-left: auto;
  margin-right: auto;
}
#magastore-header .user-menu {
  margin-bottom: 18px;
  text-align: right;
}
#magastore-header .user-menu .regist-button {
  font-size: 14px;
  font-weight: bold;
}
/* --- フッタコンテンツ --- */
#magastore-footer,
#magastore-footer-for-parallel-cols {
  padding: 15px;
  padding-top: 45px;
}
#magastore-footer .small,
#magastore-footer-for-parallel-cols .small {
  line-height: 1.6em;
}
#magastore-footer a {
  color: #ffffff;
}
#magastore-footer a:hover {
  background-color: #ffffff;
  color: #444444;
  text-decoration: none;
}
.magastorelogo_small {
  width: 180px;
  height: auto;
  margin-bottom: 16px;
}
/* --- ナビゲーションツール --- */
/* ナビゲーションバー */
#magastore-navbar {
  padding: 0;
}
#magastore-navbar a:link {
  color: #00b0b0;
}
#magastore-navbar a:visited {
  color: #00b0b0;
}
#magastore-navbar a:hover {
  color: #000000;
}
#magastore-navbar a:active {
  color: #00b0b0;
}
#magastore-navbar .navbar_header .navbar_brand a {
  display: block;
  width: 180px;
  height: auto;
  background-image: url(//image.magastore.jp/jp/magastore/resp/for_newbie_button.png);
  background-color: red;
}
#magastore-navbar .navbar_header .navbar-brand a:hover {
  display: block;
  width: 180px;
  height: auto;
  background-image: url(//image.magastore.jp/jp/magastore/resp/for_newbie_button_hover.png);
}
#newbiebutton {
  display: block;
  width: 180px;
  height: 30px;
  background-image: url(//image.magastore.jp/jp/magastore/resp/for_newbie_button.png);
  background-size: 180px 30px;
}
#newbiebutton:hover {
  display: block;
  width: 180px;
  height: 30px;
  background-image: url(//image.magastore.jp/jp/magastore/resp/for_newbie_button_hover.png);
  background-size: 180px 30px;
}
/* --- ヘルプページ（プロトタイプ用）--- */
/* メニュー */
#magastore-help-menu {
  margin-top: 15px;
}
#magastore-help-menu .help-buttons {
  width: 100%;
}
/* タイトルイメージ */
#help-titleimage {
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: -15px;
}
#help-titleimage img {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
/* --- ティッカー --- */
#magastore-ticker {
  display: block;
  /*
    .badge:hover {
        background-color: @color-effective-hover;
    }
    */
}
#magastore-ticker .badge {
  font-size: 12px;
  line-height: 15px;
  _height: 20px;
  font-weight: bold;
  background-color: #00b0b0;
  margin-right: 10px;
}
/* --- コンテンツ本体 --- */
.multi-column #magastore-contents {
  overflow-y: hidden;
  /* 高さ揃え対策 */
  margin-left: 0;
  margin-right: 0;
}
.multi-column #magastore-contents #main-content {
  padding-left: 5px;
  padding-right: 5px;
}
.single-column #magastore-footer {
  margin-left: -15px;
  margin-right: -15px;
}
/*
 * カラム
 *
 */
/* --- メイン領域、サイドバー領域 --- */
.multi-column #main-content,
.multi-column #side-content,
.multi-column #menu-content {
  margin-bottom: -99999px;
  padding-bottom: 99999px;
  /* 高さ揃え対策 */
}
#main-content .bottom-spacer,
#side-content .bottom-spacer {
  /* 各カラムの底に置くスペーサ（横並びカラムの場合に高さ合わせのハックにより単純にpaddingを取れないための対策）*/
  height: 30px;
}
#main-content .top-spacer {
  /* SP版のみ */
  height: 0px;
}
/*
 * モジュール（固有）
 *
 */
/* --- パンくず --- */
#breadcrumbs {
  padding-top: 15px;
}
/* --- 雑誌詳細 ---*/
#detail,
#latest-detail {
  overflow-y: hidden;
  margin-left: -15px;
  margin-right: -15px;
  /* 雑誌カバーイメージ小（スマホ用） */
  /* 雑誌カバーイメージ大（PC/タブレット用） */
  /* 雑誌情報 */
}
#detail .cover-image,
#latest-detail .cover-image {
  padding: 15px;
  margin-top: -15px;
}
#detail .cover-image .featured,
#latest-detail .cover-image .featured {
  width: auto;
  height: auto;
  _margin-bottom: 15px;
}
#detail .cover-image .featured img,
#latest-detail .cover-image .featured img {
  width: 100%;
  margin-bottom: 3px;
}
#detail .cover-image .featured .info_title,
#latest-detail .cover-image .featured .info_title {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}
#detail .cover-image .featured .info_issue,
#latest-detail .cover-image .featured .info_issue {
  font-weight: bold;
}
#detail .cover-image .featured .info_mobile_cover,
#latest-detail .cover-image .featured .info_mobile_cover {
  margin-bottom: 15px;
}
#detail .cover-image .buy-notice,
#latest-detail .cover-image .buy-notice {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
}
#detail .cover-image button,
#latest-detail .cover-image button {
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
}
#detail .cover-image-large,
#latest-detail .cover-image-large {
  float: left;
  width: 192px;
  height: auto;
  margin-right: 30px;
  margin-bottom: 15px;
}
#detail .cover-image-large img,
#latest-detail .cover-image-large img {
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
  height: auto;
}
#detail .cover-image-large button,
#latest-detail .cover-image-large button {
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
}
#detail .detail-info,
#latest-detail .detail-info {
  padding: 15px;
  padding-top: 0;
}
#detail .detail-info .info-items,
#latest-detail .detail-info .info-items {
  /* 発行元、ページ数 */
  display: block;
  overflow: auto;
  margin-bottom: 15px;
}
#detail .detail-info .info-intro,
#latest-detail .detail-info .info-intro {
  /* 概要 */
  display: block;
  font-size: 16px;
  line-height: 24px;
  overflow: auto;
  margin-top: 15px;
  margin-bottom: 15px;
}
#detail .detail-info .info-contents,
#latest-detail .detail-info .info-contents {
  /*　目次 */
}
#detail .detail-info .info-attention,
#latest-detail .detail-info .info-attention {
  /* 断り書き */
  font-size: 12px;
  line-height: 18px;
  color: #888888;
}
#detail .detail-info .info-genre,
#latest-detail .detail-info .info-genre {
  margin-bottom: 15px;
}
#detail {
  padding-top: 15px;
}
#content-panel {
  /* 目次 */
  background-color: #f4f4f4;
}
#content-panel ul {
  padding: 0;
}
#content-panel #content-full {
  display: none;
}
#buttons-panel {
  /* モバイルのボタン背景 */
  background-color: #f4f4f4;
}
/* --- 定期購読情報 --- */
#subscription-notice {
  margin-top: 15px;
}
#subscription-notice .info-attention {
  font-size: 12px;
  line-height: 18px;
  color: #888888;
}
#thankyou {
  display: block;
  margin-bottom: 15px;
}
/* --- ジャンル一覧 --- */
#genres {
  margin-bottom: 15px;
}
#genres .genre-gallery .gallery-item {
  display: table;
  padding: 10px;
  width: 100%;
}
#genres .genre-gallery a:hover .gallery-item {
  background: #ececec;
}
#genres .genre-gallery .choice-button {
  display: table-cell;
  width: 70px;
  vertical-align: middle;
}
#genres .genre-gallery .choice-button __a,
#genres .genre-gallery .choice-button button {
  width: 70px;
  white-space: normal;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 12px;
}
#genres .genre-gallery .gallery-thumbnails {
  display: table-cell;
}
#genres .genre-gallery .gallery-thumbnails img {
  width: 100%;
  min-width: 65px;
}
#genres .genre-gallery .genre-continuous {
  display: table-cell;
  white-space: nowrap;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  width: auto;
  min-width: 20px;
  font-size: 12px;
}
/* --- ジャンルメニューモジュール --- */
#genre-module {
  margin-left: -15px;
  margin-right: -15px;
  padding: 0;
  padding-top: 15px;
}
#genre-module .list-unstyled a {
  padding-left: 15px;
}
.whole-genres {
  background: #777777;
}
/* --- ジャンル別雑誌一覧 --- */
#subgenres {
  margin-bottom: 15px;
  /* 縦並べのレイアウト */
}
#subgenres .subgenre-tabs {
  display: block;
}
#subgenres .subgenre-tabs .choice-button a {
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
/* --- ランキング詳細 --- */
#ranking-heading {
  margin-top: 15px;
}
#ranking-heading .summrized-date {
  font-size: 18px;
}
#ranking-result {
  margin-bottom: 15px;
}
#ranking-result .ranking-result-gallery {
  /* リストグループ */
}
#ranking-result .ranking-result-gallery .gallery-item {
  /* 各順位１枠*/
  display: block;
  padding: 25px;
  width: 100%;
}
#ranking-result .ranking-result-gallery .gallery-item .count-frame {
  /* ランキング順フレーム */
  display: inline-block;
  vertical-align: top;
  width: 23%;
  height: auto;
  padding-top: 10px;
}
#ranking-result .ranking-result-gallery .gallery-item .count-frame .countnumber {
  display: block;
  text-align: left;
  font-size: 42px;
}
#ranking-result .ranking-result-gallery .gallery-item .cover-frame {
  /* 枠内の画像フレーム（画像＋試し読みボタン）*/
  display: inline-block;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 15px;
  width: 75%;
  height: auto;
  vertical-align: top;
}
#ranking-result .ranking-result-gallery .gallery-item .cover-frame img {
  /* 各順位のカバーイメージ */
  margin-bottom: 0px;
  width: 100%;
  height: auto;
  border: 0;
}
#ranking-result .ranking-result-gallery .gallery-item .cover-frame button,
#ranking-result .ranking-result-gallery .gallery-item .cover-frame a {
  margin-top: 0px;
  margin-bottom: 5px;
  width: 100%;
}
#ranking-result .ranking-result-gallery .gallery-item .info-frame {
  /* 枠内の情報フレーム（タイトル、価格、ダイジェストなど）*/
  display: inline-block;
  vertical-align: top;
  padding-left: 0;
  overflow: auto;
  overflow: hidden;
}
/* --- 検索結果 --- */
#search-heading {
  margin-top: 15px;
}
#search-heading .keyword-input {
  margin-bottom: 30px;
}
#search-heading .showing-range {
  font-size: 16px;
}
#search-heading .keyword-guidance {
  font-size: 20px;
  font-weight: bold;
}
#search-result {
  margin-bottom: 15px;
}
#search-result .search-result-gallery .gallery-item {
  display: block;
  padding: 15px;
  width: 100%;
}
#search-result .search-result-gallery .gallery-item .cover-frame {
  /* 枠内の画像フレーム（画像＋試し読みボタン）*/
  display: inline-block;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 15px;
  width: 75%;
  max-width: 140px;
  height: auto;
  vertical-align: top;
}
#search-result .search-result-gallery .gallery-item .cover-frame img {
  /* 各順位のカバーイメージ */
  margin-bottom: 5px;
  width: 100%;
  height: auto;
}
#search-result .search-result-gallery .gallery-item .cover-frame button {
  margin-bottom: 5px;
  width: 100%;
}
#search-result .search-result-gallery .gallery-item .info-frame {
  /* 枠内の情報フレーム（タイトル、価格、ダイジェストなど）*/
  display: inline-block;
  vertical-align: top;
  padding-left: 0;
  overflow: auto;
  overflow: hidden;
}
#search-result .search-result-gallery .result-pagination {
  /* ページャー */
  text-align: center;
}
/* --- トピックス（ティッカー）詳細 --- */
#topics-heading {
  margin-top: 15px;
}
#topics-heading .summrized-date {
  font-size: 18px;
}
#topics-result {
  margin-bottom: 15px;
}
#topics-result .topics-result-gallery {
  /* リストグループ */
}
/* --- スペシャル --- */
#special,
#special-detail {
  margin-bottom: 15px;
}
#special .special-gallery .gallery-item,
#special-detail .special-gallery .gallery-item {
  /* PC/タブレット版はリストグループでまとめるのでその枠のスタイル */
  display: block;
  padding: 15px;
  width: 100%;
}
#special .special-gallery img,
#special-detail .special-gallery img {
  background-color: #ffffff;
  /* 透明画像対策 */
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
#special .special-gallery .info-frame,
#special-detail .special-gallery .info-frame {
  /* 枠内の情報フレーム（タイトル）*/
  display: block;
  clear: left;
  width: 100%;
}
#special .special-gallery .special-title,
#special-detail .special-gallery .special-title {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
}
#special .special-gallery .special-intro,
#special-detail .special-gallery .special-intro {
  font-size: 16px;
  line-height: 24px;
}
#special .special-gallery .banner-frame,
#special-detail .special-gallery .banner-frame {
  margin-left: -30px;
  margin-right: -30px;
}
#special .special-gallery .banner-frame img,
#special-detail .special-gallery .banner-frame img {
  width: 100%;
  height: auto;
}
#special .special-gallery .info-frame,
#special-detail .special-gallery .info-frame {
  margin-left: -15px;
  margin-right: -15px;
}
/* --- 本棚 --- */
#my-bookshelf {
  margin-bottom: 45px;
}
#my-bookshelf .my-bookshelf-gallery .gallery-item {
  /* PC/タブレット版はリストグループでまとめるのでその枠のスタイル */
  display: block;
  padding: 15px;
  width: 100%;
}
#my-bookshelf .my-bookshelf-gallery .sorter-item {
  margin-bottom: 30px;
}
/* --- アカウント --- */
#my-account {
  margin-top: 0;
  margin-bottom: 45px;
  width: 100%;
  height: auto;
  background-color: #ffffff;
  padding: 15px;
}
#my-account fieldset {
  margin-bottom: 15px;
}
#my-account fieldset input {
  margin-right: 5px;
}
#my-account fieldset label {
  margin-right: 15px;
}
#my-account .explain {
  display: block;
  margin-top: 15px;
}
#my-account .confirmed {
  display: block;
  margin-top: 30px;
}
#my-account-tabs {
  margin-top: 30px;
}
#my-account-tabs a {
  color: #00b0b0;
}
#my-account-tabs .active a {
  color: #444444;
  font-weight: bold;
}
#my-account-tabs a:hover {
  text-decoration: none;
  color: #008080;
  font-weight: bold;
}
#my-account-tabs a:active {
  text-decoration: none;
  color: #008080;
  font-weight: bold;
}
#my-account-tabs .unwelcome {
  color: #aaaaaa;
}
/* --- ヘルプ --- */
/* メインヘルプ */
.titleimage {
  width: auto;
  margin: 0;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 15px;
}
.titleimage img {
  width: 100%;
  height: auto;
}
#help-tabs {
  margin: 0;
}
#help-tabs .tab-frame .topic {
  margin-bottom: 45px;
}
#help-tabs .tab-frame .attention {
  display: block;
  margin-top: 15px;
  font-size: 11px;
  line-height: 15px;
  color: #888888;
}
#help-tabs .tab-frame .id-avail {
  display: table;
  width: 100%;
  border: 0;
  padding: 0;
}
#help-tabs .tab-frame .id-avail tr {
  display: block;
  border-bottom: #dddddd 1px solid;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}
#help-tabs .tab-frame .id-avail .col-function {
  display: table-cell;
  width: 80%;
}
#help-tabs .tab-frame .id-avail .col-no-id-case,
#help-tabs .tab-frame .id-avail .col-id-own-case {
  width: 100px;
  display: table-cell;
  text-align: center;
}
#help-tabs .tab-frame .devices {
  width: auto;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
#help-tabs .tab-frame .devices .appliance {
  float: left;
  width: 115px;
  text-align: center;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
#help-tabs .tab-frame .devices .appliance img {
  width: 115px;
  height: auto;
}
#help-tabs .tab-frame .devices .badge {
  font-size: 14px;
  line-height: 16px;
  vertical-align: text-bottom;
  white-space: normal;
  background-color: #00b0b0;
}
#help-tabs .tab-frame .paradigm {
  text-align: center;
}
#help-tabs .tab-frame .paradigm img {
  width: 100%;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}
#help-tabs .tab-frame .device-thumb-intro {
  display: block;
  width: 100px;
  height: auto;
  float: right;
}
#help-tabs .tab-frame .usage {
  margin-bottom: 45px;
}
#help-tabs .tab-frame .usage .step {
  display: block;
  border-top: #dddddd 1px solid;
  padding-top: 15px;
  margin: 0;
  margin-top: 30px;
  margin-bottom: 15px;
}
#help-tabs .tab-frame .usage .step .screenshot {
  display: block;
  float: left;
  width: auto;
  margin-right: 15px;
}
#help-tabs .tab-frame .usage .step .screenshot img {
  height: auto;
  border: #dddddd 1px solid;
}
#help-tabs .tab-frame .usage .step .screenshot .iphone {
  width: 90px;
}
#help-tabs .tab-frame .usage .step .screenshot .ipad {
  width: 100px;
}
#help-tabs .tab-frame .usage .step .screenshot .android {
  width: 90px;
}
#help-tabs .tab-frame .usage .step .screenshot .kindle {
  width: 90px;
}
#help-tabs .tab-frame .usage .step .screenshot .windows8 {
  width: 120px;
}
#help-tabs .tab-frame .usage .step .screenshot .pc {
  width: 100px;
}
#help-tabs .tab-frame .usage .step .screenshot .ios_download {
  width: 100%;
  max-width: 560px;
}
#help-tabs .tab-frame .usage .step .explain {
  overflow: auto;
}
#help-tabs .tab-frame .usage .pc-guidance .screenshot {
  display: block;
  margin-bottom: 15px;
}
#help-tabs .tab-frame .usage .pc-guidance .screenshot img {
  height: auto;
  width: 100%;
  max-width: 750px;
  border: #dddddd 1px solid;
}
#help-tabs .tab-frame .usage .pc-guidance .explain {
  display: block;
  margin-bottom: 15px;
}
#help-tabs .tab-frame .usage .pc-guidance .explain ol {
  margin: 0;
  padding: 0;
}
#help-tabs .tab-frame .usage .pc-guidance .explain ol li {
  font-size: 18px;
  line-height: 28px;
}
#help-tabs .tab-frame .usage .pc-guidance .explain ol li .numbering {
  color: #00b0b0;
  font-weight: bold;
}
/* 特定商取引法に基づく表記 */
#notation {
  margin-bottom: 45px;
}
#notation dl.info_list {
  padding: 0px;
  display: block;
}
#notation dl.info_list dt {
  margin: 0;
  padding: 0;
  padding-top: 10px;
  display: block;
  float: none;
  width: 100%;
  padding-bottom: 0;
}
#notation dl.info_list dd {
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  padding-left: 0;
  border-top: 0;
  padding-top: 0;
}
#notation dl.info_list dd:last-child {
  border-bottom: 0;
}
/* 規約／プライバシーポリシー */
#rule,
#policy {
  margin-bottom: 45px;
}
#rule ol,
#policy ol,
#rule li,
#policy li {
  margin: 0;
  padding-left: 5px;
}
#rule li,
#policy li {
  font-size: 13px;
  line-height: 20px;
}
#rule ol,
#policy ol {
  display: block;
  background-color: #f2f2f2;
  color: #444444;
  padding: 10px;
  margin-bottom: 15px;
}
.agreementbox {
  height: 200px;
  padding: 8px;
  overflow-y: scroll;
  overflow-x: hidden;
}
/* 問い合わせ */
#inquiry {
  margin-bottom: 45px;
  /* 背景 */
}
#inquiry legend p {
  font-size: small;
}
#inquiry .required {
  color: #ff0000;
}
#inquiry .helppage-gallery {
  width: 100%;
}
#inquiry .helppage-gallery .gallery-item {
  display: block;
  padding: 15px;
  width: 100%;
}
#inquiry .helppage-gallery ol {
  margin-bottom: 15px;
  margin-left: -15px;
}
#inquiry .helppage-gallery li {
  font-size: 12px;
  line-height: 20px;
  margin-left: -15px;
}
/* --- yappatechnologyドメイン部分 --- */
#yt-content {
  margin-top: 0;
  margin-bottom: 45px;
  width: 100%;
  height: auto;
  color: #444444;
  background-color: #ffffff;
  padding: 15px;
}
#yt-content .panel,
#yt-content .panelgroup {
  max-width: 730px;
  margin-left: auto;
  margin-right: auto;
}
#yt-content .panel-body,
#yt-content .panel-heading,
#yt-content .panel-footer,
#yt-content .outofpanel {
  text-align: left;
}
#yt-content .cardinfo img {
  margin-top: 15px;
  margin-bottom: 15px;
  width: 100%;
  height: auto;
  max-width: 360px;
}
#yt-content .cardinfo p {
  font-size: 12px;
  line-height: 16px;
}
/*
 * モジュール（共通）
 *
 */
/* --- アシスタンスモジュール--- */
#assistance-module {
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-bottom: 30px;
  margin-left: -15px;
  padding-left: 15px;
  margin-right: -15px;
  padding-right: 15px;
  height: auto;
}
#assistance-module img {
  display: block;
  width: 100%;
  max-width: 400px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
#assistance-module .assistance-closer {
  display: block;
  width: 100%;
  text-align: right;
  margin-top: -5px;
  margin-bottom: 5px;
}
/* --- バックナンバーモジュール --- */
#back-numbers {
  display: block;
  margin-bottom: 15px;
  overflow-x: hidden;
}
/* --- おすすめモジュール --- */
#recommends {
  display: block;
  margin-bottom: 15px;
  overflow-x: hidden;
}
/* --- 最新号モジュール（大）--- */
/* --- 最新号モジュール（小）--- */
/* --- アプリダウンロードモジュール（大） --- */
#app-download-module-large {
  margin-bottom: 15px;
}
#app-download-module-large .download-icons .download-icons img img {
  width: 173px;
  height: auto;
  margin-top: 15px;
}
/* --- アプリダウンロードモジュール（小） --- */
#app-download-module {
  display: block;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 30px;
  margin-left: -15px;
  padding-left: 15px;
  margin-right: -15px;
  padding-right: 15px;
  height: auto;
}
#app-download-module .download-icons img {
  width: 130px;
  height: auto;
  margin-top: 15px;
  margin-right: 15px;
  float: left;
}
/* --- ランキングモジュール --- */
/* ランキングの枠 */
#ranking .ranking-item,
#ranking-genre .ranking-item {
  display: block;
  width: 100%;
}
#ranking .ranking-item img,
#ranking-genre .ranking-item img {
  display: block;
  width: 60px;
  float: left;
}
#ranking .ranking-item .index,
#ranking-genre .ranking-item .index {
  display: block;
  margin-left: 10px;
  float: left;
}
#ranking .ranking-item .info,
#ranking-genre .ranking-item .info {
  display: block;
  margin-left: 30px;
}
#ranking .ranking-item .info strong,
#ranking-genre .ranking-item .info strong,
#ranking .ranking-item .info small,
#ranking-genre .ranking-item .info small {
  line-height: 1.1em;
}
/* --- ナビ（メインメニュー）モジュール （ＳＰ限定）--- */
#nav-module {
  margin-left: -15px;
  margin-right: -15px;
}
#nav-module .menu {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px;
}
/* --- 雑誌名検索 --- */
#initial-shortcuts,
#initial-shortcuts-alpha {
  padding: 15px;
  margin-left: -15px;
  margin-right: -15px;
}
#initial-shortcuts a,
#initial-shortcuts-alpha a {
  font-size: 18px;
}
#magazines .row,
#magazines-alpha .row {
  padding-right: 15px;
}
#magazines .magazine-item,
#magazines-alpha .magazine-item {
  font-size: 18px;
  line-height: 20px;
  margin-right: -15px;
}
#magazines .items-head,
#magazines-alpha .items-head {
  background: #999;
  color: #ffffff;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
}
#magazines .continuous,
#magazines-alpha .continuous {
  margin-top: -10px;
  margin-bottom: 10px;
  margin-left: 15px;
  font-size: 14px;
}
#magazines .tab-pane,
#magazines-alpha .tab-pane {
  padding-right: 15px;
}
#magazines .tab-pane .magazine-item,
#magazines-alpha .tab-pane .magazine-item {
  font-size: 18px;
  line-height: 20px;
  margin-right: -15px;
}
#magazines .tab-pane .items-head,
#magazines-alpha .tab-pane .items-head {
  background: #999;
  color: #ffffff;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
}
/*
 * 汎用パーツ
 *
 */
/* 商品のサムネイルコンテナ（仮称）    */
/* テーブル属性を用いた疑似justify    */
.products {
  display: table;
  height: auto;
  width: 100%;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 30px;
  /* アイテム */
  /* アイテムのマージンもセルとして取り扱う */
  /* 右端アイテムのマージンを取り消す */
}
.products .item {
  display: table-cell;
  width: 90px;
  max-width: 90px;
  height: auto;
  vertical-align: top;
  padding: 0;
  margin: 0;
}
.products .item .thumb {
  width: auto;
  height: auto;
}
.products .item .thumb img {
  width: 100%;
  min-width: 90px;
  /* 小さくしすぎるとキャプション領域との整合が取れなくなるので下限を設定 */
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.products .item .spacer {
  background-color: #ffffff;
  margin-bottom: -99999px;
  padding-bottom: 99999px;
  /* 高さ揃え対策 */
}
.products .item .caption {
  display: block;
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  width: 100%;
  height: 60px;
  /* キャプションの高さは決め打ち */
  font-size: 10px;
  line-height: 14px;
  overflow-y: hidden;
  margin-bottom: 3px;
  text-decoration: none;
}
.products .item-margin {
  display: table-cell;
  width: 5%;
}
.products .item-margin:last-child {
  display: none;
}
.products button {
  margin-top: 3px;
  margin-bottom: 3px;
}
/* 本棚を構成するコンテナ（仮称）    */
/* テーブル属性を用いた疑似justify    */
.shelf {
  display: table;
  height: auto;
  width: 100%;
  font-size: 12px;
  line-height: 16px;
  margin-top: 15px;
  padding-left: 3%;
  padding-right: 3%;
  border-bottom: 4px solid #dddddd;
  margin-top: 45px;
  /* アイテム */
  /* アイテムのマージンもセルとして取り扱う */
  /* 右端アイテムのマージンを取り消す */
}
.shelf .item {
  display: table-cell;
  width: 90px;
  max-width: 90px;
  height: auto;
  vertical-align: bottom;
  /* 棚に沿わせる */
  padding: 0;
  margin: 0;
}
.shelf .item .thumb {
  width: auto;
  height: auto;
}
.shelf .item .thumb img {
  width: 100%;
  min-width: 30px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.shelf .item-margin {
  display: table-cell;
  width: 5%;
}
.shelf .item-margin:last-child {
  display: none;
}
/* 棚ボード */
.shelf-rowboard {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
/* 棚ボード */
.shelf-notification {
  display: table;
  width: 100%;
  text-align: center;
}
.shelf-notification p {
  display: table-cell;
  width: 100%;
  height: 240px;
  vertical-align: middle;
  font-size: 24px;
  line-height: 36px;
}
/* 続く／もっと見る など */
.continuous {
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
}
/* クレジットカードフォーム */
.creditcardform {
  max-width: 320px;
}
.creditcardform .card-item {
  display: block;
  margin-bottom: 10px;
}
.creditcardform .valid-limit-item {
  display: inline-block;
  vertical-align: top;
}
.creditcardform .securitycode-item {
  display: inline-block;
  margin-bottom: 10px;
}
.creditcardform .securitycode-item.tips {
  vertical-align: bottom;
}
.creditcardform .width-cardnumber {
  width: 200px;
}
.creditcardform .width-valid-month {
  width: 70px;
}
.creditcardform .width-valid-year {
  width: 100px;
}
.creditcardform .width-securitycode {
  width: 100px;
}
.creditcardform .valid-limit-label {
  width: 100%;
}
.creditcardform .unprocessed span {
  display: none;
}
/* セキュリティコード説明ダイアログ意匠 */
.securitycode-dialog {
  width: auto;
  max-width: 600px;
}
/*
 * ユーティリティ
 *
 */
/* --- ＳＮＳボタン --- */
.sharebuttons-left {
  display: block;
  width: 100%;
  margin-top: 15px;
}
.sharebuttons-left .items {
  display: block;
  height: auto;
}
.sharebuttons-left .items .facebook,
.sharebuttons-left .items .twitter,
.sharebuttons-left .items .googleplus,
.sharebuttons-left .items .hatena {
  display: block;
  float: left;
  margin-bottom: 5px;
}
.sharebuttons-left .items .twitter {
  margin-left: 45px;
}
.sharebuttons-left .items .googleplus {
  margin-left: 0px;
}
.sharebuttons-left .items .hatena {
  margin-left: 45px;
}
.sharebuttons-right {
  display: block;
  width: auto;
  margin-top: 15px;
}
.sharebuttons-right .items {
  display: block;
  height: auto;
}
.sharebuttons-right .items .facebook,
.sharebuttons-right .items .twitter,
.sharebuttons-right .items .googleplus,
.sharebuttons-right .items .hatena {
  display: block;
  float: right;
  margin-bottom: 5px;
}
.sharebuttons-right .items .twitter {
  margin-left: 45px;
}
.sharebuttons-right .items .googleplus {
  margin-left: 0px;
}
.sharebuttons-right .items .hatena {
  margin-left: 45px;
}
/*
#social-buttons {
    display:block;
	overflow:visible;
    margin-top:15px;
	width:100%;
	height:auto;
	-webkit-padding-start: 0;
    padding:0;
	li{
        display:inline-block;
        margin-bottom: 2px;
	}
    .FB {
        width: 140px;
    }
    .TW {
    }
    .GP {
    }
}
*/
/* --- ローテーションバナー --- */
#rotatebanner {
  width: auto;
  max-width: 800px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
#rotate-left-column {
  text-align: left;
  font-size: 24px;
  line-height: 160px;
}
#rotate-right-column {
  text-align: right;
  font-size: 24px;
  line-height: 160px;
}
#banner_container {
  width: 100%;
  margin: 0px auto;
  height: auto;
}
#banner {
  margin-left: -15px;
  margin-right: -15px;
  height: auto;
  overflow-y: hidden;
}
#banner ul {
  list-style: none;
  position: relative;
  margin-left: 0px;
  overflow: hidden;
  width: 100%;
  height: 99999px;
  margin-bottom: -99999px;
}
#banner ul li {
  float: left;
  width: 100%;
  position: absolute;
  left: 0;
}
#banner ul li a img {
  width: 100%;
  height: auto;
}
#banner-quiet {
  margin-left: -15px;
  margin-right: -15px;
  height: auto;
  overflow-y: hidden;
}
#banner-quiet a img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  /* instead of pagenation */
}
div#pagenation {
  margin-top: 10px;
  position: relative;
  overflow: hidden;
  top: 0px;
}
div#pagenation ul {
  position: relative;
  left: 45%;
  float: left;
  list-style: none;
}
div#pagenation ul li {
  position: relative;
  left: -45%;
  float: left;
  margin: 0 2px;
}
div#pagenation ul li a {
  width: 12px;
  height: 12px;
  overflow: hidden;
  display: block;
  background-image: url(//image.magastore.jp/jp/magastore/resp/pagenatebutton.gif);
  background-position: 0 0;
}
div#pagenation ul li a img {
  visibility: hidden;
  display: none;
}
div#pagenation ul li.active a,
div#pagenation ul li a:hover {
  background-position: 0 12px;
}
#btn-prev {
  display: none;
}
#btn-next {
  display: none;
}
/* --- ページャ --- */
/*
（PEAR Pagerの構造に準拠し、リストボックスによるBootstrapのページャコンポーネントを使わない）
 */
#result-pagination {
  display: block;
  text-align: center;
  width: 100%;
  overflow: auto;
  height: auto;
  font-size: 18px;
  clear: both;
}
#result-pagination .pagination a {
  display: inline;
  margin-right: 4px;
  color: #444444;
  background-color: #ffffff;
  padding: 6px 12px;
  line-height: 2;
}
#result-pagination .pagination span,
#result-pagination .pagination a:hover {
  display: inline;
  margin-right: 4px;
  color: #ffffff;
  background-color: #00b0b0;
  padding: 6px 12px;
  font-weight: bold;
}
#result-pagination .pagination a:hover {
  font-weight: normal;
  text-decoration: none;
}
/* --- ウェルカムページ（ドコモ向け） --- */
#welcome {
  padding: 5px;
  font-size: 16px;
  line-height: 24px;
}
#welcome .b320,
#welcome .b480 {
  display: block;
  margin-bottom: 40px;
}
#welcome h1 {
  margin: 5px 0;
  padding-left: 35px;
  height: 45px;
  line-height: 45px;
  font-size: 20px;
  background: center left url(/images/welcome/w_magamo.gif) no-repeat;
}
#welcome h2 {
  font-size: 120%;
}
#welcome .thumb {
  margin: 0 auto;
  text-align: center;
}
#welcome .thumb img {
  width: 300px;
  max-width: 100%;
  height: 160px;
}
#welcome a {
  display: block;
  text-decoration: none;
}
#welcome .warning {
  margin: 0;
  font-size: 80%;
  color: #333333;
}
#welcome #dl_btn {
  margin: 0 0 20px 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 0;
  width: 285px;
  height: 70px;
  background: url(/images/welcome/w_btn_bg.png) repeat-x;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-box-shadow: 5px 5px 5px #999;
  -webkit-box-shadow: 5px 5px 5px #999;
}
#welcome #dl_btn .droid {
  margin: 0;
  margin-top: -5px;
  margin-left: 5px;
  width: 60px;
  height: 70px;
  background: 5px 8px url(/images/welcome/w_droid.gif) no-repeat;
  float: left;
}
#welcome #dl_btn span {
  display: block;
  width: 200px;
  margin: 8px 0 0 70px;
  color: #ffffff;
  text-shadow: -1px -1px 1px #006500;
  background: center right url(/images/welcome/w_arrow.gif) no-repeat;
}
#welcome #about_btn {
  padding-left: 5px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #00cf00;
  color: #ffffff;
}
/*
 * magastore-tablet.css - タブレット、ＰＣ向けスタイル
 *                        デフォルトはスマートフォン版(magastore-root.css)なので、差分の定義が必要な項目のみ記述すること
 *
 */
@media screen and (min-width: 750px) {
  /* --- 全体 --- */
  h1 {
    font-size: 36px;
    line-height: 40px;
    font-weight: 300;
  }
  h2 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;
  }
  h3 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 300;
  }
  /* --- 各種設定 --- */
  /* ギャラリースタイル（ランキング、ジャンル別雑誌一覧など）*/
  .gallery-mobile-style {
    /* モバイルのスペシャル専用 */
    background-color: #f2f2f2;
    border-color: #e4e4e4;
    color: #444444;
  }
  /* サムネイルバッチ */
  .badge-area {
    margin-bottom: -15px;
    /* 画像に重ねる場合は有効に */
    background-color: transparent;
  }
  /*
 * レイアウト構成要素
 *
 */
  /* --- ヘッダコンテンツ --- */
  #magastore-header {
    margin-top: 7px;
    margin-bottom: 7px;
    margin-top: 25px;
    min-height: 70px;
    /* マガストアロゴ */
  }
  #magastore-header .magastorelogo img {
    width: 360px;
    margin-left: 0;
    margin-bottom: 0;
  }
  /* --- ナビゲーションバー --- */
  #magastore-navbar {
    padding: 0;
  }
  /* --- ヘルプページ（プロトタイプ用）--- */
  #magastore-help-menu {
    _margin-left: -15px;
  }
  /* --- コンテンツ本体 --- */
  .multi-column #magastore-contents #main-content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .single-column #magastore-contents,
  .single-column #magastore-footer {
    margin-left: 0;
    margin-right: 0;
  }
  /*
 * カラム
 *
 */
  /* --- メイン領域・サイドバー領域 --- */
  /*
 * モジュール
 *
 */
  /* --- 雑誌詳細 ---*/
  #detail {
    overflow-y: hidden;
  }
  #thankyou {
    display: none;
  }
  /* --- ジャンル一覧 --- */
  #genres .genre-gallery .gallery-item {
    padding: 15px;
  }
  #genres .genre-gallery .choice-button {
    width: 140px;
  }
  #genres .genre-gallery .choice-button a,
  #genres .genre-gallery .choice-button button {
    width: 125px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
  }
  #genres .genre-gallery .genre-continuous {
    width: 100px;
    font-size: 14px;
  }
  /* --- ジャンル別雑誌一覧 --- */
  /* 似ているジャンル */
  #subgenres .subgenre-tabs {
    display: table;
    width: 100%;
  }
  #subgenres .subgenre-tabs .choice-button {
    display: table-cell;
    vertical-align: middle;
    width: 1000px;
    /* 仮決め*/
    margin: 0;
    padding-right: 15px;
  }
  #subgenres .subgenre-tabs .choice-button a {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
  }
  #subgenres .subgenre-tabs .choice-button:last-child {
    padding-right: 0;
  }
  /* --- ランキング詳細 --- */
  #ranking-result .ranking-result-gallery {
    /* リストグループ */
  }
  #ranking-result .ranking-result-gallery .gallery-item {
    /* 各順位１枠*/
    display: table;
  }
  #ranking-result .ranking-result-gallery .gallery-item .count-frame {
    /* ランキング順フレーム */
    display: table-cell;
    width: 45px;
  }
  #ranking-result .ranking-result-gallery .gallery-item .count-frame .countnumber {
    display: block;
    text-align: left;
    font-size: 30px;
  }
  #ranking-result .ranking-result-gallery .gallery-item .cover-frame {
    /* 枠内の画像フレーム（画像＋試し読みボタン）*/
    display: table-cell;
    width: 180px;
    margin-right: 30px;
  }
  #ranking-result .ranking-result-gallery .gallery-item .info-frame {
    /* 枠内の情報フレーム（タイトル、価格、ダイジェストなど）*/
    display: table-cell;
    padding-left: 30px;
  }
  /* --- 検索結果 --- */
  #search-result .search-result-gallery {
    /* リストグループ */
  }
  #search-result .search-result-gallery .gallery-item {
    /* 各順位１枠*/
    display: table;
  }
  #search-result .search-result-gallery .gallery-item .cover-frame {
    /* 枠内の画像フレーム（画像＋試し読みボタン）*/
    display: table-cell;
    width: 180px;
    margin-right: 30px;
  }
  #search-result .search-result-gallery .gallery-item .info-frame {
    /* 枠内の情報フレーム（タイトル、価格、ダイジェストなど）*/
    display: table-cell;
    padding-left: 30px;
  }
  /* --- スペシャル --- */
  #special .special-gallery .banner-frame,
  #special-detail .special-gallery .banner-frame {
    margin-left: 0;
    margin-right: 0;
  }
  #special .special-gallery .info-frame,
  #special-detail .special-gallery .info-frame {
    margin-left: 0;
    margin-right: 0;
  }
  /* --- ヘルプ --- */
  /* メインヘルプ */
  #help-tabs {
    margin-left: -15px;
    margin-right: -15px;
  }
  #help-tabs .tab-frame {
    border-left: #dddddd 1px solid;
    border-right: #dddddd 1px solid;
    padding: 15px;
  }
  #help-tabs .tab-frame .devices {
    max-width: 420px;
  }
  #help-tabs .tab-frame .devices .appliance {
    width: 180px;
  }
  #help-tabs .tab-frame .devices .appliance img {
    width: 180px;
  }
  #help-tabs .tab-frame .device-thumb-intro {
    display: block;
    width: 200px;
    height: auto;
    float: right;
  }
  #help-tabs .tab-frame .usage .step .screenshot {
    margin-right: 30px;
  }
  #help-tabs .tab-frame .usage .step .screenshot .iphone {
    width: 178px;
  }
  #help-tabs .tab-frame .usage .step .screenshot .ipad {
    width: 200px;
  }
  #help-tabs .tab-frame .usage .step .screenshot .android {
    width: 178px;
  }
  #help-tabs .tab-frame .usage .step .screenshot .kindle {
    width: 178px;
  }
  #help-tabs .tab-frame .usage .step .screenshot .windows8 {
    width: 250px;
  }
  #help-tabs .tab-frame .usage .step .screenshot .pc {
    width: 200px;
  }
  /* 特定商取引法に基づく表記 */
  #notation dl.info_list dt {
    padding-bottom: 10px;
    float: left;
    width: 170px;
  }
  #notation dl.info_list dd {
    padding-top: 10px;
    padding-left: 200px;
    border-top: solid 1px #cccccc;
  }
  #notation dl.info_list dd:last-child {
    border-bottom: solid 1px #cccccc;
  }
  /* --- yappatechnologyドメイン部分 --- */
  #yt-content .panel-body,
  #yt-content .panel-heading,
  #yt-content .panel-footer,
  #yt-content .outofpanel {
    text-align: center;
  }
  /*
 * 汎用パーツ
 *
 */
  /* 商品のサムネイルコンテナ（仮称）    */
  /* テーブル属性を用いた疑似justify    */
  .products .item {
    width: 100px;
    max-width: 100px;
  }
  .products .item-margin {
    width: 3%;
  }
  /*
  #highly-reco .products .item .caption {
    height: 120px; /* キャプションの高さは決め打ち *
    font-size: 18px;
    line-height: 24px;
  }
*/
  /*
 * ユーティリティ
 *
 */
  /* --- ＳＮＳボタン --- */
  .sharebuttons-left .items .facebook,
  .sharebuttons-left .items .twitter,
  .sharebuttons-left .items .googleplus,
  .sharebuttons-left .items .hatena {
    margin-bottom: 0px;
  }
  .sharebuttons-left .items .twitter {
    margin-left: 15px;
  }
  .sharebuttons-left .items .googleplus {
    margin-left: -30px;
  }
  .sharebuttons-left .items .hatena {
    margin-left: -15px;
  }
  .sharebuttons-right .items .facebook,
  .sharebuttons-right .items .twitter,
  .sharebuttons-right .items .googleplus,
  .sharebuttons-right .items .hatena {
    margin-bottom: 0px;
  }
  .sharebuttons-right .items .twitter {
    margin-left: 15px;
  }
  .sharebuttons-right .items .googleplus {
    margin-left: -30px;
  }
  .sharebuttons-right .items .hatena {
    margin-left: -15px;
  }
  /* social buttons */
  #social-buttons li {
    display: inline-block;
    height: 22px;
    width: 110px;
  }
  #social-buttons .FB {
    width: 130px;
  }
}
